Jump to content

schnide

Members
  • Content Count

    3
  • Joined

  • Last visited

About schnide

  • Rank
    Candidate
  1. Recently while having Kaspersky Safe Kids running, I've been getting a lot of ERR_SSL_VERSION_INTERFERENCE errors in Google Chrome for well known secure websites (even github.com when I test). Firefox sees the similar error: SSL_ERROR_NO_CYPHER_OVERLAP. I've confirmed that it's the Safe Kids program, once I quit the application, the errors stop. I think it's only been doing this in the last week, but maybe longer. Is there a known fix or workaround?
×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.